[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#624691: gcc-defaults: please switch mips/mipsel to gcc-4.6

Package: gcc-defaults
Version: 1.103
Severity: normal

Contrary to what the changelog says, mips and mipsel doesn't default to
gcc-4.6. Please switch them in the next upload.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: mipsel (mips64)

Kernel: Linux 2.6.32-5-5kc-malta
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: